Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

[fr] follows #2978

  • Loading branch information...
commit 7452f347aa70932a212bcf252ad2a5b6a827d359 1 parent 7d8fe8e
@cake17 cake17 authored
Showing with 7 additions and 1 deletion.
  1. +5 −0 fr/appendices/2-7-migration-guide.rst
  2. +2 −1  fr/installation.rst
View
5 fr/appendices/2-7-migration-guide.rst
@@ -4,6 +4,11 @@
CakePHP 2.7 est une mise à jour complète à partir de l'API de 2.6. Cette page
souligne les changements et améliorations faits dans 2.7.
+Requirements
+============
+
+La version de PHP requise pour CakePHP 2.7 est maintenant la version 5.3.0.
+
Console
=======
View
3  fr/installation.rst
@@ -12,7 +12,8 @@ Conditions requises
- HTTP Server. Par exemple: Apache. mod\_rewrite est préférable, mais en
aucun cas nécessaire.
-- PHP 5.2.8 ou plus.
+- PHP 5.3.0 ou plus (CakePHP version 2.6 et les versions inférieures supportent
+ PHP 5.2.8 ou plus)..
Techniquement, un moteur de base de données n'est pas nécessaire, mais nous
imaginons que la plupart des applications vont en utiliser un. CakePHP
Please sign in to comment.
Something went wrong with that request. Please try again.